# Generated by Django 3.2.9 on 2021-12-03 15:41

from django.db import migrations, models
import jewelry_shop.services.utils


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0002_auto_20211203_1718'),
    ]

    operations = [
        migrations.AddField(
            model_name='bonuscard',
            name='uuid',
            field=models.UUIDField(db_index=True, default=jewelry_shop.services.utils.generate_uuid, unique=True),
        ),
        migrations.AddField(
            model_name='order',
            name='uuid',
            field=models.UUIDField(db_index=True, default=jewelry_shop.services.utils.generate_uuid, unique=True),
        ),
        migrations.AddField(
            model_name='product',
            name='uuid',
            field=models.UUIDField(db_index=True, default=jewelry_shop.services.utils.generate_uuid, unique=True),
        ),
    ]
